Activity log for bug #1779363

Date Who What changed Old value New value Message
2018-06-29 15:04:05 Kleber Sacilotto de Souza bug added bug
2018-06-29 15:04:06 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-06-29 15:04:07 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-06-29 15:04:08 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-06-29 15:04:09 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-06-29 15:04:10 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-06-29 15:04:13 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2018-06-29 15:04:14 Kleber Sacilotto de Souza bug task added linux-kvm (Ubuntu Bionic)
2018-06-29 15:04:15 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-06-29 15:04:15 Kleber Sacilotto de Souza linux-kvm (Ubuntu Bionic): status New Confirmed
2018-06-29 15:04:19 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-06-29 15:04:20 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-06-29 15:04:21 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-06-29 15:04:22 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-06-29 15:04:23 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-06-29 15:04:24 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-06-29 15:04:24 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-06-29 15:04:25 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-06-29 15:04:26 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-06-29 15:04:27 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-06-29 15:04:27 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-06-29 15:04:28 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-06-29 15:04:29 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-06-29 15:04:30 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-06-29 15:04:31 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-06-29 15:04:31 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-06-29 15:04:32 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-06-29 15:04:33 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-06-29 15:04:34 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-06-29 15:04:34 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-06-29 15:04:35 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-06-29 15:04:36 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-06-29 15:04:38 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-06-29 15:04:39 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:04:45 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-06-29 15:04:46 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-06-29 15:04:48 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2018-06-29 15:04:50 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-06-29 15:04:51 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:04:52 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-06-29 15:04:54 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:04:55 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-06-29 15:04:57 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-29 15:04:58 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-06-29 15:05:00 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-29 15:05:02 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-06-29 15:05:03 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-29 15:05:04 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-06-29 15:05:06 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:05:08 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-06-29 15:05:09 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-06-29 15:05:11 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-06-29 15:05:13 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:05:15 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-06-29 15:05:17 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 15:05:19 Kleber Sacilotto de Souza linux-kvm (Ubuntu): status New Invalid
2018-06-29 15:05:20 Kleber Sacilotto de Souza linux-kvm (Ubuntu Bionic): importance Undecided Medium
2018-06-29 15:05:23 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-06-29 15:05:24 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-06-29 15:05:26 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1
2018-06-29 15:05:27 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-derivative-of-1779354
2018-07-02 02:30:18 Khaled El Mously summary linux-kvm: <version to be filled> -proposed tracker linux-kvm: 4.15.0-1013.13 -proposed tracker
2018-07-02 02:30:20 Khaled El Mously kernel-sru-workflow/prepare-package: status New In Progress
2018-07-02 02:30:20 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-02 02:30:22 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-07-02 02:30:22 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-02 10:32:10 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-07-02 10:32:13 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-07-02 10:32:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 kernel-stable-phase-changed:Monday, 02. July 2018 10:32 UTC kernel-stable-phase:Uploaded
2018-07-02 10:32:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 kernel-stable-phase-changed:Monday, 02. July 2018 10:32 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 phase: Uploaded
2018-07-02 11:02:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1779354 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1779354 phase: Uploaded
2018-07-03 08:02:14 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-07-03 08:02:16 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-derivative-of-1779354 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-derivative-of-1779354
2018-07-03 08:02:17 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-derivative-of-1779354 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-derivative-of-1779354
2018-07-03 12:33:52 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2018-07-03 12:33:52 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-07-03 15:03:01 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-07-03 15:03:04 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-07-03 15:03:08 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-07-03 15:03:11 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2018-07-03 15:03:12 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-07-03 15:03:19 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1779354 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1779354 phase: Uploaded kernel-stable-phase-changed:Tuesday, 03. July 2018 15:03 UTC kernel-stable-phase:Promoted to proposed
2018-07-03 15:03:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1779354 phase: Uploaded kernel-stable-phase-changed:Tuesday, 03. July 2018 15:03 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1779354 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-07-03 19:47:21 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2018-07-03 19:47:21 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2018-07-04 15:55:26 Kleber Sacilotto de Souza marked as duplicate 1780119
2018-07-11 14:47:47 Kleber Sacilotto de Souza changed duplicate marker 1780119 1781068
2018-07-17 15:09:31 Stefan Bader changed duplicate marker 1781068 1782180
2018-07-20 15:44:31 Launchpad Janitor linux-kvm (Ubuntu Bionic): status Confirmed Fix Released
2018-09-10 11:06:04 Launchpad Janitor linux-kvm (Ubuntu): status Invalid Fix Released
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-10323
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-10840
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-10881
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-1108
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-11412
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-11506
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-12232
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-12233
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-12904
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-13094
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-13405
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-13406
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-3620
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-3646